*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    font-family: 'Courier New', Courier, monospace;
    
    --fs-small: 0.875rem;   
    --fs-base: 1rem;        
    --fs-md: 1.50rem;      
    --fs-lg: 1.75rem;      
    --fs-xl: 2.5rem;
}

body {
    background: rgb(238, 235, 226);
    color: rgb(22, 22, 22);
    font-size: var(--fs-base); 
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
.contact {
    height: 100svh;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 800px;        
    margin: 0 auto;          
    padding: 4rem 0 2rem 0;   
    box-sizing: border-box;
}

.navbar .title {
    font-size: var(--fs-lg);
    font-weight: normal; 
    letter-spacing: -1px;
    margin: 0;               
    text-transform: lowercase; 
}
.icon-menu {
    display: inline-block;
    width: 30px; 
    height: 30px;
    background-image: url('images/icons/menu.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.contact-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 80vh;
    text-align: center;
    gap: 2em;
    font-size: var(--fs-md);
}
.socials-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5em;
}
.icon-link {
    display: inline-block;
    width: 30px;   
    height: 30px;  
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    
    transition: opacity 0.3s ease;
}
.icon-link:hover {
filter: invert(28%) sepia(85%) saturate(3015%) hue-rotate(338deg) brightness(98%) contrast(93%);
}
.icon-facebook {
    background-image: url('images/icons/facebook.svg');
}
.icon-instagram {
    background-image: url('images/icons/instagram.svg');
}
.icon-menu {
    background-image: url('images/icons/menu.svg');
}

